#crackbirdbutton,
#bearbutton,
#joburgerbutton,
#homebutton,
#joburgertownbutton  {
   z-index: 9;
}

#followskinflintfacebookbu a.nmh,
#followskinflintfacebookbu a:hover  {
   background-position: -58px 0%;
}

#viewskinflintlunchmenubut a.nmh,
#viewskinflintlunchmenubut a:hover  {
   background-position: -103px 0%;
}

#followskinflintinstagramb a:hover,
#followskinflintinstagramb a.nmh  {
   background-position: -73px 0%;
} 

#followskinflinttwitterbut a.nmh,
#followskinflinttwitterbut a:hover  {
   background-position: -50px 0%;
}

#viewskinflintmenubutton a:hover,
#viewskinflintmenubutton a.nmh  {
   background-position: -99px 0%;
}

#viewskinflintinfobutton a:hover,
#viewskinflintinfobutton a.nmh  {
   background-position: -40px 0%;
}

#floatingcowpng,
#menupanel,
#fancyjoiningourteambutton  {
   z-index: 7;
}

#viewskinflintlunchmenubut a  {
   line-height: 59px;
   font-size: 59px;
   width: 103px;
   height: 59px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(../images/viewskinflintlunchmenubut.jpg);
}

#followskinflintfacebookbu a  {
   line-height: 76px;
   font-size: 76px;
   width: 58px;
   height: 76px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(../images/followskinflintfacebookbu.jpg);
}

#followskinflinttwitterbut a  {
   line-height: 72px;
   font-size: 72px;
   width: 50px;
   height: 72px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(../images/followskinflinttwitterbut.jpg);
}

#followskinflintinstagramb a  {
   line-height: 74px;
   font-size: 74px;
   width: 73px;
   height: 74px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(../images/followskinflintinstagramb.jpg);
}

#viewskinflintmenubutton a  {
   line-height: 52px;
   font-size: 52px;
   width: 99px;
   height: 52px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(../images/viewskinflintmenubutton.jpg);
}

#viewskinflintlunchmenubut  {
   margin-top: 0px;
   margin-left: 0px;
   height: 59px;
   width: 103px;
   z-index: 7;
   top: 284px;
   left: 313px;
   position: absolute;
}

#skinflintgallerypicturebo  {
   margin-top: 0px;
   margin-left: 0px;
   height: 43px;
   width: 195px;
   z-index: 5;
   top: 143px;
   left: 632px;
   position: absolute;
}

#skinflint2twitterfeedembe  {
   margin-top: 0px;
   margin-left: 0px;
   width: 380px;
   z-index: 6;
   top: 440px;
   left: 22px;
   position: absolute;
   overflow: hidden;
   height: 200px
}

#followskinflintinstagramb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 74px;
   width: 73px;
   z-index: 6;
   top: 316px;
   left: 174px;
   position: absolute;
}

#followskinflintfacebookbu  {
   margin-top: 0px;
   margin-left: 0px;
   height: 76px;
   width: 58px;
   z-index: 6;
   top: 314px;
   left: 114px;
   position: absolute;
}

#viewskinflintinfobutton a  {
   line-height: 48px;
   font-size: 48px;
   width: 40px;
   height: 48px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(../images/viewskinflintinfobutton.jpg);
}

#followskinflinttwitterbut  {
   margin-top: 0px;
   margin-left: 0px;
   height: 72px;
   width: 50px;
   z-index: 6;
   top: 318px;
   left: 55px;
   position: absolute;
}

#viewskinflintmenubutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 52px;
   width: 99px;
   z-index: 8;
   top: 333px;
   left: 255px;
   position: absolute;
}

#viewskinflintinfobutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 48px;
   width: 40px;
   z-index: 6;
   top: 342px;
   left: 392px;
   position: absolute;
}

#skinflintaddresstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 184px;
   z-index: 4;
   top: 121px;
   left: 49px;
   position: absolute;
}

#i4398foootermenumenu  {
   z-index: 4;
}

#skinflintopeningtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 261px;
   z-index: 5;
   top: 120px;
   left: 263px;
   position: absolute;
}

#openinghoursgraphic  {
   background-repeat: no-repeat;
   background-image: url(../images/openinghoursgraphic.jpg);
   margin-top: 0px;
   margin-left: 0px;
   height: 16px;
   width: 163px;
   z-index: 5;
   top: 102px;
   left: 263px;
   position: absolute;
}

#skinflintbackimage  {
   background-repeat: no-repeat;
   background-image: url(../images/skinflintbackimage.jpg);
   margin-top: 0px;
   margin-left: 0px;
   height: 610px;
   width: 584px;
   z-index: 4;
   top: 0px;
   left: 405px;
   position: absolute;
}

#i4489designbyrowdy  {
   z-index: 3;
}

#makeabookingbutton  {
   z-index: 6;
}

#contactusgraphic  {
   background-repeat: no-repeat;
   background-image: url(../images/contactusgraphic.jpg);
   margin-top: 0px;
   margin-left: 0px;
   height: 16px;
   width: 141px;
   z-index: 4;
   top: 103px;
   left: 49px;
   position: absolute;
}

#skinflintfollow  {
   background-repeat: no-repeat;
   background-image: url(../images/skinflintfollow.jpg);
   margin-top: 0px;
   margin-left: 0px;
   height: 12px;
   width: 96px;
   z-index: 4;
   top: 268px;
   left: 50px;
   position: absolute;
}

#twitterbackdrop  {
   background-repeat: no-repeat;
   background-image: url(../images/twitterbackdrop.jpg);
   margin-top: 0px;
   margin-left: 0px;
   height: 278px;
   width: 411px;
   z-index: 5;
   top: 388px;
   left: 31px;
   position: absolute;
}


#skinflintbutton a {
  background-position: -104px 0%;
}

#stars  {
   z-index: 8;
}

